uuid: 5a5afee8-52c4-47c0-9181-a02c92f5dd5a
langcode: et
status: true
dependencies:
  module:
    - config_pages
_core:
  default_config_hash: VYERDzPNi1-oUm7KMLjol4oLcjbHr-onKbitt4dZuN0
id: config_pages.full
label: Full
targetEntityType: config_pages
cache: true
